#ifndef _LI_RENDERER_H
#define _LI_RENDERER_H 1
#include <imgui.h>
namespace Li::Gui {
	class Renderer {
	public:
		virtual void InitImgui() {};
		virtual void ImGuiNewFrame() {};
		virtual void Render(ImVec4 clearColor) {};
	};
}
#endif